Subject: Ticket Assigned - 9665673731 - Pending Mattress Complaint
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sun, 22 Jan 2023 20:16:22 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9665673731 - Pending Mattress Complaint osama                    Hello           12:01 AM, 23nd Jan                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            12:01 AM, 23nd Jan                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            12:01 AM, 23nd Jan                     osama                    1           12:01 AM, 23nd Jan                   Hannah UAE HB                   ✍️ Please enter your name           12:01 AM, 23nd Jan                     osama                    Osama           12:02 AM, 23nd Jan                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            12:02 AM, 23nd Jan                     osama                    5           12:02 AM, 23nd Jan                   Hannah UAE HB                   I am sorry to hear you are facing issues you wish to complain about.           12:02 AM, 23nd Jan                   Hannah UAE HB                   Please enter an email address where we can contact you           12:02 AM, 23nd Jan                     osama                    [email-masked]           12:02 AM, 23nd Jan                   Hannah UAE HB                    To help us understand the problem, please reply with the digit that best corresponds with the nature of your complaint   1. Problem with a Product or Quality of Product  2. Complaint about Delivery  3. Complaint about Return or Refund  4. Complaint about Experience in Store  5. Complaint about another topic   Please only reply with the digit that best corresponds to the nature of your query.    Example if you wish to compaint about delivery, please only reply "2".            12:02 AM, 23nd Jan                     osama                    1           12:02 AM, 23nd Jan                   Hannah UAE HB                    Sorry to hear that. Please let us know your Order number or Invoice Number, under which you purchased the order.    You can find your order number on your email confirmation for online orders. If you purchased in store, the Invoice number will be printed on your receipt.   If you cannot find either, please share with us your phone number you used during purchase.            12:02 AM, 23nd Jan                     osama                    9665673731           12:03 AM, 23nd Jan                   Hannah UAE HB                   HomeBox offers limited 2 year warranty on select furniture items. You can find more details here https://helpsa.homeboxstores.com/en/support/solutions/folders/What%20is%20the%20Home%20Box%20Limited%20Warranty?           12:03 AM, 23nd Jan                   Hannah UAE HB                   Please let us know in detail your complaint. Please be sure to include any pictures to explain the situation.           12:03 AM, 23nd Jan                     osama                             12:03 AM, 23nd Jan                   Hannah UAE HB                   Please share pictures explaining the problem.           12:03 AM, 23nd Jan                     osama                    * File attached - 3c243e7b94ba7b61d1dbd4.mp4 *             12:03 AM, 23nd Jan                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request.           12:03 AM, 23nd Jan                     osama                    1           12:03 AM, 23nd Jan                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           12:03 AM, 23nd Jan                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           12:03 AM, 23nd Jan                   Aws                   Hello, my name is Aws , Please give me a few moments while I review and process your request. I will get back shortly.           12:05 AM, 23nd Jan                     osama                    Ok           12:05 AM, 23nd Jan                   Aws                   Thank you for waiting, Osama            12:06 AM, 23nd Jan                   Aws                   As i have check, you had a pervious complaint regarding the mattress from order 9665673731 and i can see that team updated us that mattress will be repalced before 13/01           12:07 AM, 23nd Jan                   Aws                   Kindly confirm if the mattress has been replaced and the old complaint has been resolved           12:07 AM, 23nd Jan                     osama                    Today is 22/1           12:07 AM, 23nd Jan                     osama                    No           12:07 AM, 23nd Jan                   Aws                   I do apologize for any inconvenience caused. We try and maintain a very high level of service/products. This is definitely not in keeping with our standards.           12:07 AM, 23nd Jan                   Aws                   This is a very rare to happen and this is not the experience we want for our customers           12:08 AM, 23nd Jan                     osama                    Yes when will replace?           12:09 AM, 23nd Jan                   Aws                   I will now raise a complaint for this unacceptable delay to the concerned team and we will confirm with them the delay reason and the replacement date and we will get back to you with updates at [email-masked]           12:09 AM, 23nd Jan                   Aws                   Please accept our apology for this and be assured that we are on as a priority until replacement will be done           12:12 AM, 23nd Jan                     osama                    Ok any idea?           12:12 AM, 23nd Jan                   Aws                   I am really sorry for this but the mattress complaints team is a different team and we can not confirm the delay reason or the replacement date at this time  I will raise a complaint immediately and we will share all updates with you at [email-masked]           12:14 AM, 23nd Jan                     osama                    Ok thank you so much           12:15 AM, 23nd Jan                   Aws                   Again, please accept our apology for this           12:15 AM, 23nd Jan                   Aws                   Thank you for your patience & coopration, Osama           12:15 AM, 23nd Jan                   Aws                   Is there anything else I can assist you with today?           12:15 AM, 23nd Jan                     osama                    Its ok           12:15 AM, 23nd Jan                   Aws                   We really appreciate your understanding           12:15 AM, 23nd Jan                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           12:15 AM, 23nd Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5616778